<?xml version="1.0" encoding="UTF-16"?><flip_pop title="4" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>الأحرف السبعة هي سبع لغات من لغات العرب، أي إنّ في القرآن سبع لغات
  متفرِّقة. واختلفوا في هذه اللغات، فقيل: قريش، وهذيل، وثقيف، وهوازن،
  وكِنانة، وتميم، واليمن. وقيل: خمس لغات في أكناف هوازن، وهي: سعد، وثقيف،
  وكِنانة، وهُذيل، وقريش، ولغتان على جميع ألسنة العرب.</p>
	</cont_txt></content></flip_pop>